
	.overlay2 img {
	width: 104%;
	}
	.cd-hero-slider li:first-of-type {
	background-color: #ffffff;
	}
	#text-1{
    background: #fff;
    padding: 32px 8px;
	}
	#div-3{
    box-shadow: 0px 4px 60px #888888;
	}
	#pp{
    font-size: 20px;
	color: #000;
	font-weight: 500;
	}
	article-btn:hover {
	background: none;
	color:#000;
	}
	.navbar-fixed-top, .navbar-fixed-bottom {
	background: #000 !important;
	}/*
	#xyz(
	height: 10pc;
	width: 10pc;
	)*/
    #abc{
	transition: 1s;
	}
	#abc:hover{
	transform: scale(1.1);
	transition: 1s;
	}
	.num-1{
		font-size: 50px;
    	font-weight: 900;
    	color: red;
	}
	.num-2{
		font-size: 50px;
    	font-weight: 400;
		color: #000;
	}
	.mt-8p{
		margin-top: 8%;
	}
	.mb-6p{
		margin-bottom: 6%;
	}
	.heading-1{
		background: #feda14 !important;
		padding: 16px 0;
		color: red;
		font-family: serif;
		font-size: 22px;
	}
	.custom-1{
		color: red;
		text-transform: none;
	}
	
	.custom-color-1{
		color: #3589a1;
	}
	.custom-color-2{
		color: #5e17eb;
	}
	.custom-color-3{
		color: #008037;
	}
	.custom-color-4{
		color: #ef962e;
	}
	.custom-color-5{
		color: #9b4ab2;
	}
	.custom-color-6{
		color: #ed4f49;
	}
	.custom-color-7{
		color: #004aad;
	}
	.heading-2{
		color: #fff;
		padding: 21px 0;
		text-align: center;
	}
	.heading-3{		
		background: #e7dfdf;
		padding: 21px 0;
		text-align: center;
	}
	
	
	.custom-c-1{
		background: #306091;		
	}
	.head-c-1:hover{
		background: #306091;	
		color: #fff
	}
	
	.custom-c-2{
		background: #f3972a;
	}
	.head-c-2:hover{
		background: #f3972a;
		color: #fff;
	}
	
	.custom-c-3{
		background: #f34f46;
	}
	.head-c-3:hover{
		background: #f34f46;
		color: #fff;
	}
	
	
	.custom-c-4{
		background: #43bebc;
	}
	.head-c-4:hover{
		background: #43bebc;
		color: #fff;
	}
	
	
	.custom-c-5{
		background: #9e4587;
	}
	.head-c-5:hover{
		background: #9e4587;
		color: #fff;
	}
	
body, p {
  font-family: Lato, sans-serif;
  font-size: 17px;
  line-height: 1;
}
 ::after, ::before {
  box-sizing: border-box;
}

.blog-date a, .btn.btn-primary.solid, .btn.btn-primary:hover, .featured-tab .nav-tabs > li > a:hover, .footer .widget-title, .footer ul li a, .footer-widget .latest-post-content h4 a, .footer-widget .post-meta, .footer-widget .post-meta a, .owl-controls .owl-next:hover, .owl-controls .owl-prev:hover, .parallax .btn, .plan a.btn:hover, .plan.featured .plan-price, .ts-carousel-controller .left:hover, .ts-carousel-controller .right:hover, .widget-tags ul > li a:hover {
  color: #fff;
}
body, p {
  font-family: Lato, sans-serif;
  font-size: 17px;
  line-height: 1;
}